Subject: [NEXTEL-1] RE: NextWave victory may not prove financially lucrative

From: Marcel <[email-masked]>
Date: Tue, 28 Jan 2003 14:52:05 -0500

-----------original message-----------
From:  "Andrew Seybold"
Date:  Tue Jan 28, 2003  10:06 am
Subject:  RE: NextWave victory may not prove financially lucrative

This is interesting except for one thing--if NextWave sells prior to
meeting the build-out requirements the Feds get 90% of all proceeds of a
sale-- I, for one, don't believe they will be selling anytime soon and I
also believe that they will be building a new network--and I think that
it will be different than what is available today, and that there will
be some VERY interesting partners involved in it this time around.

Andy Seybold

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/